- Clientes
- Listar clientes
Clientes
Listar clientes
Listar clientes
GET
/customers
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/customers \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/customers \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'curl -X GET "https://api.treeunfe.com.br/api/v1/customers" \
-H "x-api-key: RAW_KEY_DA_ORGANIZATION"
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/customers \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/customers \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'